<style>
    .center-contents { align-items : center; display: flex; justify-content: center; }
    .center-me { text-align: center; }

    .body-container { align-items : center; display: flex; justify-content: center; }
    .main-container { position: relative; }
    .title-container { position: relative; }
    .blurb-container { position: relative; }

    .title-container { display: flex }

    .Xtitle-container { margin: 0.5rem 0.1rem 0.5rem 0.1rem; } /* t r b l */ 
    .blurb-container { margin: 0.5rem 0.1rem 0.5rem 0.1rem; } /* t r b l */ 
    .title-container { padding: 0.1rem 1.5rem 0.1rem 1.5rem; } /* t r b l */ 

    .title-container { background : rgba( 250, 250, 250, 0.9); }
    .blurb-container { background : rgba( 250, 250, 250, 0.9); }

    .title-container { border-radius : 10px 10px 10px 10px; }
    .Xtitle-container { vertical-align: bottom }

    .title-text  { margin : auto ; }
    .title-text  { padding : 3px 3px 3px 3px; }
    .title-text { display: inline-block }
    .title-text { font-size: 2.0rem; }

    .div-menu { display: inline-block; }
    .div-menu { margin: 0 auto; }
    .div-menu { position: absolute; top: 10; right: 10; }

    .btn-login { float: right; }
    .btn-home  { float: right; }
    .btn-home { margin: 0.2rem 0.2rem 0.2rem 6.5rem; } /* t r b l */ 

    .div-btn-interested { width : 100%; }
    .div-btn-interested { margin: 2.0rem 0 0 0; }
    .div-btn-interested { position: absolute; bottom: 10; }

    .Xbtn-interested { background : rgba( 0, 255, 0, 1.0); }
    .btn-interested { background : green }
    .btn-interested { border: solid green 3px; }
    .btn-interested { border-radius : 10px 10px 10px 10px; }
    .btn-interested { color: white; }
    .btn-interested { display: block; }
    .btn-interested { font-size: 1.0rem; }
    .btn-interested { font-weight: bold; }
    .btn-interested { margin-left: auto; }
    .btn-interested { margin-right: auto; }
    .btn-interested { padding: 0.5rem 0.5rem 0.5rem 0.5rem; } /* t r b l */ 

    .btn-interested:hover {
        color: green;
        background-color: white;
    }

    .blurb-container { border-radius : 10px 10px 10px 10px; }
    .blurb-container { display: block }
    .blurb-container { font-size: 1.0rem; }
    .blurb-container { height: 100% }
    .blurb-container { padding: 0.5rem 0.5rem 0.5rem 0.5rem; } /* t r b l */ 
    .blurb-container { position: relative }

    .blurb-text { margin: 0.0rem 0.0rem 2.0rem 0.0rem; } /* t r b l */ 
    .blurb-text { padding: 0.0rem 0.5rem 0.5rem 0.5rem; } /* t r b l */ 

    table { border-spacing: 5px; }
    table { height: 1px; }
    td { margin: 0.5rem 0.5rem 0.5rem 0.5rem; } /* t r b l */ 
    td { position: relative; }
    .Xtd { padding: 1.5rem 1.5rem 1.5rem 1.5rem; } /* t r b l */ 
    .Xtd { border: solid red 3px; }

    .float-up-container { height: 100% }
    .float-up-container { position: relative }

</style>
